Subject: I-D Action: draft-ietf-manet-olsrv2-management-snapshot-00.txt

From: [email-masked]
Date: Mon, 14 Apr 2014 12:08:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Mobile Ad-hoc Networks Working Group of the IETF.

        Title           : Snapshot of OLSRv2-Routed MANET Management
        Authors         : Thomas Clausen
                          Ulrich Herberg
	Filename        : draft-ietf-manet-olsrv2-management-snapshot-00.txt
	Pages           : 10
	Date            : 2014-04-14

Abstract:
   This document describes how Mobile Ad Hoc Networks (MANETs) are
   typically managed, in terms of pre-deployment management, as well as
   rationale and means of monitoring and management of MANET routers
   running the routing protocol OLSRv2 and its constituent protocol
   NHDP.  Apart from pre-deployment management for setting up IP
   addresses and security related credentials, OLSRv2 only needs routers
   to agree one single parameter (called "C").  Other parameters for
   tweaking network performance may be determined during operation of
   the network, and need not be the same in all routers.  This, using
   MIB modules and related management protocols such as SNMP (or
   possibly other, less "chatty", protocols).  In addition, for
   debugging purposes, monitoring data and performance related counters
   can be sent to the Network Management System (NMS) via standardized
   management protocols.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-manet-olsrv2-management-snapshot/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-manet-olsrv2-management-snapshot-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/